#navigation li {
	float: left;
	height: 35px;
	width: 105px;
	line-height: 30px;
	text-align: center;
	font-size: 1.25em;
	border: 1px solid #6A93BA;
	border-bottom: none;
	margin-top: -4px;
	font-family : Helvetica, Arial, Sans-serif;
}

#navigation li a {
	color: white;
}

#navigation li:hover {
}

#navigation li.first {
	border-top-left-radius: 3px;
}

#navigation > li.first .nav-opened a {
	border-top-left-radius: 3px;
}

#navigation li.last {
	height: 35px;
	width: 110px;
	line-height: 30px;
	text-align: center;
	font-size: 1.25em;
	border: 1px solid #6A93BA;
	border-bottom: none;
	border-top-right-radius: 3px;
}

#navigation > li.last .nav-opened a {
	border-top-right-radius: 3px;
}

.navigated {
	position: relative;
}

#navigation .nav-active {
/*	height: 3em;
	color: white;
	background: url(/images/elements/tabs/background-highlighted.gif) #ae672e;
	border: 1px solid #7C6A55;
*/		
    background-image: url(../images/dais/navMenuHover.jpg);
	background-color: #E9A529;
	color: #fff;
	margin: 0px;
}

#navigation .nav-submenu .nav-opened {
	z-index: 100;
	text-align: center;
	text-indent: 0;
	font-size: 1.375em;
	height: 3em;
	background-color: #08558a;
}

#navigation .nav-submenu .nav-opened a,
#navigation .nav-submenu .nav-opened a:hover {
	height: 3em;
	color: white;
	background: url(/images/elements/tabs/background-highlighted.gif) #ae672e;
	border: 1px solid #7C6A55;
}

#navigation .nav-submenu .nav-opened a span {
	display: block;
	margin-top: -.5em;
}

.navigated .nav-opened,
.navigated .nav-submenu {
	display: none;
}

.navigated:hover .nav-opened,
.navigated:hover .nav-submenu {
	display: block;
}

.navigated:hover .nav-closed {
	display: none;
}

.nav-submenu {
	position: absolute;
	z-index: 100;
	background-color: white;
	overflow: visible;
	-webkit-box-shadow: 1px 3px 15px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 3px 15px rgba(0,0,0,.5);
	box-shadow: 1px 3px 15px rgba(0,0,0,.5);
}

#navigation .nav-submenu li {
	float: none;
	/* width: 200px;*/
	border: none;
	/* background-color: white;*/
	font-size: .75em;
	text-indent: .5em;
	text-align: left;
}

#navigation .nav-submenu li a {
	color: #286a99;
	display: block;
}

#navigation .nav-submenu li a:hover {
/*	color: white;*/
	background-color: #ccdde8;
}

#navigation .nav-submenu li a span.attn {
	color: #b47929;
	padding-right: .25em;
}